@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?ps2m0q');
  src:  url('fonts/icomoon.eot?ps2m0q#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?ps2m0q') format('truetype'),
    url('fonts/icomoon.woff?ps2m0q') format('woff'),
    url('fonts/icomoon.svg?ps2m0q#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-trm-trm_palette:before {
  content: "\e92c";
}
.icon-trm-done-tick:before {
  content: "\e92b";
}
.icon-trm-email:before {
  content: "\e929";
}
.icon-trm-paint-board-and-brush:before {
  content: "\e92a";
}
.icon-trm-credit-card-with-lock:before {
  content: "\e926";
}
.icon-trm-partners-claping-hands:before {
  content: "\e927";
}
.icon-trm-quality:before {
  content: "\e928";
}
.icon-trm-logo-amahe .path1:before {
  content: "\e900";
  color: rgb(233, 180, 0);
}
.icon-trm-logo-amahe .path2:before {
  content: "\e901";
  margin-left: -1em;
  color: rgb(234, 91, 12);
}
.icon-trm-logo-amahe .path3:before {
  content: "\e902";
  margin-left: -1em;
  color: rgb(131, 31, 130);
}
.icon-trm-logo-amahe .path4:before {
  content: "\e903";
  margin-left: -1em;
  color: rgb(198, 26, 44);
}
.icon-trm-logo-amahe .path5:before {
  content: "\e905";
  margin-left: -1em;
  color: rgb(149, 194, 48);
}
.icon-trm-logo-amahe .path6:before {
  content: "\e906";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-trm-logo-amahe .path7:before {
  content: "\e907";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path8:before {
  content: "\e90a";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path9:before {
  content: "\e90b";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path10:before {
  content: "\e90d";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path11:before {
  content: "\e90e";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path12:before {
  content: "\e90f";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path13:before {
  content: "\e910";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path14:before {
  content: "\e912";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path15:before {
  content: "\e913";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path16:before {
  content: "\e914";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path17:before {
  content: "\e915";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path18:before {
  content: "\e916";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path19:before {
  content: "\e917";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path20:before {
  content: "\e918";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path21:before {
  content: "\e919";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path22:before {
  content: "\e91a";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path23:before {
  content: "\e91b";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path24:before {
  content: "\e91c";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path25:before {
  content: "\e91d";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path26:before {
  content: "\e91e";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path27:before {
  content: "\e91f";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path28:before {
  content: "\e920";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path29:before {
  content: "\e921";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path30:before {
  content: "\e922";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo-amahe .path31:before {
  content: "\e923";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-trm-logo:before {
  content: "\e904";
}
.icon-trm-bullseye:before {
  content: "\e925";
}
.icon-trm-chess-king:before {
  content: "\e908";
}
.icon-trm-light-bulb:before {
  content: "\e909";
}
.icon-trm-microscope-2:before {
  content: "\e90c";
}
.icon-trm-three-dollar-coins-stacks:before {
  content: "\e911";
}
.icon-trm-twitter:before {
  content: "\e924";
}

